Savant3 3.0.0dev3

di Gianni Tomasicchio - 9 aprile 2005

Continua il lavoro sulla versione 3 di Savant, un template engine potente e leggero che, a differenza di altri prodotti simili, usa esclusivamente le funzionalità di templating intrinseche di PHP. Savant3 è compatibile solo con PHP 5.

Effettua l'accesso o registrati per inserire un commento